{
  "sha": "1e4f301ab68b1aa16907e9017916603ade2b088e2a2ae0d519df39a7a5f5bbfa",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-5C1016FB-39ED-4A2E-9D73-3CE2F1C29456-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| GROUP | CLOUD | NAME | ENVIRONMENT | LABELS |\n|-------|-------|------|-------------|--------|\n| All Clouds | MVM | `${userInitials}-${cloudCode}-${type}-${sequence.toString().padLeft(2,'0')}` | Select |  |"
}
